{
  "REMOTE_USER_VPN_TABLE_HEADER_INTERFACE": "Интерфейс",
  "REMOTE_USER_VPN_TABLE_HEADER_REMOTE_IP": "Удаленный IP",
  "REMOTE_USER_VPN_TABLE_HEADER_USER": "Пользователь",
  "REMOTE_USER_VPN_TABLE_HEADER_DOWN_PKTS": "Скачано пакетов",
  "REMOTE_USER_VPN_TABLE_HEADER_UP_PKTS": "Отдано пакетов",
  "REMOTE_USER_VPN_TABLE_HEADER_DOWN_BYTES": "Скачано байт",
  "REMOTE_USER_VPN_TABLE_HEADER_UP_BYTES": "Отдано байт",
  "REMOTE_USER_VPN_TABLE_HEADER_UPTIME": "Время работы",
  "REMOTE_USER_VPN_TABLE_HEADER_ACTIONS": "Действия",

  "REMOTE_USER_VPN_TABLE_ACTION_TERMINATE": "Завершить",

  "REMOTE_USER_VPN_TABLE_EMPTY_HEADER": "No current sessions found",
  "REMOTE_USER_VPN_TABLE_EMPTY_NO_REMOTE_USER_VPN": "Currently there are no remote user VPN sessions active.",
  "REMOTE_USER_VPN_TABLE_EMPTY_NO_MATCHES": "No remote user VPN sessions match that search criteria.",

  "REMOTE_USER_VPN_TERMINATE_CONFIRM_TITLE": "Пожалуйста подтвердите",
  "REMOTE_USER_VPN_TERMINATE_CONFIRM_MESSAGE": "Вы уверены что хотите закрыть \"remote user VPN\" соединение?",
  "REMOTE_USER_VPN_TERMINATE_SUCCESS": "Подключение прервано",
  "REMOTE_USER_VPN_TERMINATE_ERROR": "Ошибка при закрытии соединения"
}
